POST
/profiles/{profile_id}/user_groups/{user_group_id}/page_assignments
curl \
--request POST 'https://api.iformbuilder.com/exzact/api/v80/[servername]/profiles/self/user_groups/{user_group_id}/page_assignments' \
--header "Content-Type: application/json" \
--header "Authorization: Bearer {access_token}" \
--data '{
"page_id": 790777,
"can_collect": true
}'
Request examples
Example1
{
"page_id": 790777,
"can_collect": true
}
[
{
"page_id": 790771,
"can_collect": true
},
{
"page_id": 790774,
"can_collect": true
}
]
Response examples (201)
Example1
{
"page_id": 790777
}
[
{
"page_id": 790771
},
{
"page_id": 790774
}
]